<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="006ce40a7902f434f9de89562428cc5a">
  <dict>
    <!--2023-02-11 09:54:33.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:33.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
